Commits

Miki Tebeka committed dfa3f20

Don't push if compilation fails

Comments (0)

Files changed (1)

 #!/bin/bash
 
+set -e
+
 lein compile
 ~/appengine-java-sdk-1.3.7/bin/appcfg.sh update war